.wrap.svelte-r1fp5u {
    width: 100%;
    height: 100%;
    color: #fff;
    padding-top: 100px
}

.wrap.stacked.svelte-r1fp5u {
    padding-top: 160px
}

.content.svelte-r1fp5u {
    position: relative;
    width: 100%;
    display: grid;
    grid-gap: var(--spacingEm-1)
}

.content.svelte-r1fp5u>* {
    grid-row: 1
}